Ubuntu

lp:ubuntu/oneiric/ardour

Created by James Westby on 2011-04-28 and last modified on 2011-05-16
Get this branch:
bzr branch lp:ubuntu/oneiric/ardour
Members of Ubuntu branches can upload to this branch. Log in for directions.

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Status:
Mature

Recent revisions

39. By Adrian Knoth on 2011-05-16

[ Miguel Colon ]
* Add liboss-salsa-dev to the build dependency for kfreebsd and hurd.

[ Adrian Knoth ]
* Update VCS patch to r9326 (Closes: #625001)

38. By Adrian Knoth on 2011-03-03

[ Miguel Colon ]
* Use the new soundtouch.pc file.
* Rebuild against the newest soundtouch in unstable.

[ Adrian Knoth ]
* Sync with upstream VCS r8077.
* Really depend on libsoundtouch >= 1.5.0
* Depend on liblrdf-0.4.0-4 with versioned raptor symbols.
* Tighten dependency on libslv2-dev (>= 0.6.6-7) (Closes: #613411)
* Require libraptor1-dev instead of virtual libraptor-dev.

37. By Adrian Knoth on 2010-09-29

Backport upstream's fix for #598282, also fixing a potential security flaw
via GTK_PATH (same threat as LD_LIBRARY_PATH)

36. By Bhavani Shankar on 2010-07-22

* Merge from debian unstable (LP: #608547). Remaining changes:
  - Don't explicitly depend on a particular version of jackd
    due to both jackd1 and jackd2 now being available

35. By Luke Yelavich on 2010-07-21

debian/control: Don't explicitly depend on a particular version of jackd
due to both jackd1 and jackd2 now being available

34. By Adrian Knoth on 2010-06-02

* Imported Upstream version 2.8.9
* Drop mute patch, it's been fixed upstream.

33. By Adrian Knoth on 2010-05-26

[ Jonas Smedegaard ]
* Drop Robert Jordens as uploader. Closes: bug#573469 - thanks for
  your contributions, Robert!
* Add myself as uploader.
* Indent with single space (not tab or multiple spaces) continuated
  fields in control file, to follow Debian Policy §7.1 documented
  convention.

[ Adrian Knoth ]
* New upstream release
* Add mute patch to enable mute buttons by default (Closes: #582938)

32. By Adrian Knoth on 2010-01-23

New upstream release

31. By Adrian Knoth on 2010-01-04

Build against vamp-plugin-sdk version 2.1 (Closes: #563588)

30. By Twisted Debian Packagers on 2009-11-12

Depend on liblo-dev instead of liblo0-dev

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/precise/ardour
This branch contains Public information 
Everyone can see this information.

Subscribers